Jump to content

MediaWiki:Common.css: Difference between revisions

From Prime 16 Online User's Manual
No edit summary
No edit summary
 
(One intermediate revision by the same user not shown)
Line 7: Line 7:


/* standard link colors */
/* standard link colors */
.mw-body-content a:link { color: #0000FF; font-weight: bold;} /* normal unvisited links */
 
.mw-body-content a:link { color: #0645AD; font-weight: bold;} /* normal unvisited links */
.mw-body-content a:link:visited { color: #0B0080; font-weight: bold;} /* visited links */
.mw-body-content a:link:visited { color: #0B0080; font-weight: bold;} /* visited links */
.mw-body-content a:link:active { color: #FF0000; font-weight: bold;} /* active links */
.mw-body-content a:link:active { color: #FF0000; font-weight: bold;} /* active links */
Line 14: Line 15:
.mw-body-content a:link.external { color: #3366BB; font-weight: bold;} /* external links */
.mw-body-content a:link.external { color: #3366BB; font-weight: bold;} /* external links */
.mw-body-content a:link.stub { color: #772233; font-weight: bold;} /* hovered links */
.mw-body-content a:link.stub { color: #772233; font-weight: bold;} /* hovered links */
.mw-body-content a:link {color: #FF0000; font-weight: bold;}
.mw-body-content a:visited {color: #00FF00; font-weight: bold;}
.mw-body-content a:hover {color: #FF00FF; font-weight: bold;}
.mw-body-content a:active {color: #0000FF; font-weight: bold;}

Latest revision as of 14:50, 27 February 2018

/* CSS placed here will be applied to all skins */
#ca-talk { display:none!important; }
#ca-history { display:none!important; }

/* remove Toolbox */
/*#p-tb { display:none !important; } */

/* standard link colors */

.mw-body-content a:link { color: #0645AD; font-weight: bold;} /* normal unvisited links */
.mw-body-content a:link:visited { color: #0B0080; font-weight: bold;} /* visited links */
.mw-body-content a:link:active { color: #FF0000; font-weight: bold;} /* active links */
.mw-body-content a:link.new { color: #FF0000; font-weight: bold;} /* new links */
.mw-body-content a:link.interwiki { color: #3366BB; font-weight: bold;} /* interwiki links */
.mw-body-content a:link.external { color: #3366BB; font-weight: bold;} /* external links */
.mw-body-content a:link.stub { color: #772233; font-weight: bold;} /* hovered links */